3 Replies Latest reply on Sep 1, 2012 8:59 PM by pwillener

    Scripting error on install of Flashplayer

    Dalai Llama

      I get a scripting error when trying to install the most recent version of Adobe Flashplayer.  The pop-up says:

       

      Line:     1

      Char:    18197

      Error:    Object expected

      Code:    0

      URL:      http://127.0.0.1:2808/app/_is/index.js

       

      What do I do next to get this to work.  I have more than the minimum req'ts for the install.